/*
Theme Name: Custom Child Theme
Theme URI:
Author URI:
Template: custom-theme
Description:
Version: 1.0
License:
License URI:
Tags:
*/
.table-overlay table {
    width: 100% !important;
    min-width:100% !important;
}

@media screen and (max-width: 580px) {
    .price-container .table-wrapper .cs-table tbody tr td {
        font-size: 12px;
        white-space: pre-wrap !important;
    }
    .price-container>.table-di .cs-table.updated-version tbody tr td .sp-strong {
        font-size: 12px;
    }
    .price-container>.table-di .cs-table.updated-version tbody tr td span.sp-orig {
        font-size: 12px;
    }
}

/* @media (max-width: 991px) {
	.banner.franchise-banner .video-background {
		display: none !important;
	}
} */

@media (min-width: 992px) {
	.banner.franchise-banner {
		background-image: none !important;
    	padding: 170px 0;
	}
}

@media screen {
	.franchise-tabs .tab-content {
		width: 100%;
		overflow: hidden;
	}
    body #intercom-container .intercom-messenger-frame {
        max-height:530px !important;
        height: 100% !important;
    }
    #intercom-container .intercom-launcher-frame {
        bottom:80px!important;
    }
	.switch-email{
		display: none;
	}
    html,body {
        height:auto !important;
        min-height: 100% !important;
    }
    .loader-overlay {
        display:none;
    }
    .loader-overlay.display-loader {
        display:block;
    }
    .skin-program .skin-content {
        text-align:center;
    }
    .skin-program .skin-content .cs-btn {
        margin-right:0;
    }
    .location-locator .table-layout .item .clinic-holder .filtered-location, .location-locator .table-layout .item .clinic-holder .suburbs {
        /*padding: 0 10px 0 0;*/
        /*margin: 0;*/
    }
    .location-locator .table-layout .item .clinic-holder .filtered-location li:nth-child(2n+1), .location-locator .table-layout .item .clinic-holder .suburbs li:nth-child(2n+1) {
        /*width: 100%;*/
        /*padding:0;*/
    }
    .location-locator .table-layout .item .clinic-holder .filtered-location li:nth-child(2n), .location-locator .table-layout .item .clinic-holder .suburbs li:nth-child(2n) {
        display: none;
    }
}

@media (min-width: 992px){
    .location-locator .table-layout .item .clinic-holder .filtered-location li:nth-child(2n+1), .location-locator .table-layout .item .clinic-holder .suburbs li:nth-child(2n+1) {
        width: 84%;
    }
    .location-locator .table-layout .item .clinic-holder .filtered-location li:nth-child(2n), .location-locator .table-layout .item .clinic-holder .suburbs li:nth-child(2n) {
        display: inline-block;
        width: 16%;
        /*float: right;*/
    }
}

@media (max-width: 768px){
	body.page-template-template-skin-treatments .skin-teaser{
		text-align: center;
	}
	body.page-template-template-skin-treatments .skin-content{
		margin: 0 auto;
	}
}

@media screen {
	#mobile-search-trigger > .fa {
		position: relative;
		top: -1px;
	}
	.mobile-state {
		z-index: 151;
	}
	.header .site-menu .left-menu{
		padding-right:20px;
	}
	.header .site-menu .right-menu {
		padding-left:9px;
	}
	.header .site-menu .right-menu > ul{
		display: inline-block;
		vertical-align: middle;
	}
	.header .site-menu .right-menu .btn-specials{
		background-color: #84D8D1;
		border-radius: 0;
		width: 130px;
		color:#fff;
		margin-bottom: 5px;
		text-align:center;
		font-size:18px;
		border:1px solid #84D8D1;
	}
	.header .site-menu .right-menu .btn-specials:hover{
		background-color: #fff;
		color: #84D8D1;
	}
	.header .site-menu .right-menu .btn-booknow {
		background-color: #DEBC80;
		border-radius: 0;
		width: 130px;
		color:#fff;
		text-align:center;
		font-size:18px;
		border:1px solid  #b4975b;
	}
	.header .site-menu .right-menu .btn-booknow:hover {
		background-color: #fff;
		color:#b4975b;
	}
	.header {
		z-index: 15;
	}
	.pac-container .pac-item {
		padding:10px;
		font-size: 16px;
	}
	.cs-error {
		padding:10px;
		font-size:16px;
		color:rgba(0,0,0,1);
	}
	.pac-container {
		height: 311px;
		overflow: auto;
		z-index:5;
	}
/*	.pac-container.hasClinic {
		left:1265px !important;
	}*/
/*	.pac-container .pac-item {
		display: table;
		table-layout: fixed;
		width: 100%;
	}

	.pac-container .pac-item span {
		display: table-cell;
		vertical-align: middle;
	}
	.pac-container .pac-item span a {
		display:block;
	}*/
	.pac-container .gmaps-label,
  .item-cs .shop-label {
		cursor: default;
		padding:10px;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
		line-height: 30px;
		text-align: left;
		/*border-top: 1px solid rgba(0,0,0,1);*/
		font-size: 20px;
		color: rgba(0,0,0,1);
		margin-bottom: 0;
	}
	.list-clinic {
		position: relative;
		min-height: 300px;
	}
	.list-clinic.cs-loading {
		position:relative;
		width: 100%;
		height:300px;
	}
	.list-clinic.cs-loading:after {
		position:absolute;
		content:"";
		top:0;
		bottom:0;
		right:0;
		left:0;
		margin:auto;
		height: 30px;
		width: 30px;
		background-image:url('./images/ringss-alt.svg');
		background-repeat:no-repeat;
		z-index: 3;
	}
	.list-clinic.cs-loading:before {
		position:absolute;
		content:"";
		top:0;
		bottom:0;
		right:0;
		left:0;
		margin:auto;
		height: 100%;
		background-color:rgba(250, 250, 250, 1);
		width: 100%;
		z-index: 2;
	}
	.pac-container:after {
	  /* Disclaimer: not needed to show 'powered by Google' if also a Google Map is shown */
	  background-image: none !important;
	  height: 0;
	  padding:0;
	  margin:0;
		content:none;
		display: none;
		background-size:0;
	}
	.booknow-section ul li a:hover {
	 	background-color:#84D8D1;
	}
	.simple-white-border:after {
		background-color:#84D8D1;
	}
	.front-page-gallery .cs-btn:hover{
	   background-color:#84D8D1;
	}
	.simple-black-full:after {
		background-color:#84D8D1;
	}
	.banner .inner .banner-btn:hover {
		background-color:#84D8D1;
	}
	#side-bar {
		z-index: 9;
	}
	.cs-form .form-group {
		position:relative;
	}
	.cs-form .item-cs {
		width: 100%;
		display: none;
		position: absolute;
		background-color: #fff;
		z-index: 8;
		border-radius: 2px;
		font-family: Arial,sans-serif;
		box-shadow: 0 2px 6px rgba(0,0,0,0.3);
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		overflow: hidden;
		left: 0;
		top:363px;
	}
	.cs-form .item-cs.hasClinic {
		display: block;
	}
	.item-cs .pac-item,
	.item-cs .clinic-error {
		cursor: default;
		padding:10px;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
		line-height: 30px;
		text-align: left;
		border-top: 1px solid #e6e6e6;
		font-size: 16px;
		color: rgba(0,0,0,1);
		margin-bottom: 0;
	}
	.item-cs .pac-item .pac-icon.cs-icon {
		width: 15px;
		height: 20px;
		background-image: url('./images/marker-bordered-small.png');
		background-repeat: no-repeat;
		background-position: center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}


}


@media (max-width: 767px) {
 /*  .mobile-inner-content {
  	padding: 0;
 } */
  section.inner-main-content.mobile-inner-content .left-content h3 {
    text-transform: uppercase;
    font-weight: 100;
    font-family: serif;
  }
  .booknow-section ul li:last-child {
		width: 100%;
		margin-top: 50px;
  }
.content-table-responsive {
    font-size:12px;
}
.table-wrapper .cs-table tbody tr td {
		padding: 10px 5px;
                border: none;
                font-weight: 100;
	}
	.table-wrapper .cs-table thead tr th {
		padding: 10px 5px;
                font-weight: 100;
	}
	.table-wrapper .cs-table {
		min-width: 320px;
	}
}
@media (min-width:768px ) {
	.cs-form .item-cs {
		left: initial;
	}
    .skin-program .skin-content {
        text-align:left;
    }
}
@media (max-width: 991px){
	.mobile-title {
		position: relative;
	}
	.arrow-collapse {
		position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
	}
	.footer-menu{
		position:relative;
	}
	.arrow-collapse-footer {
		position: absolute;
		right: 30px;
		top: 25px;
	}
	/*.social-icons>ul>li>a>.fa {
		position: relative;
		font-size: 23px;
		line-height: 16px;
		text-align: center;
		color: #fff;
		z-index: 1;
		width: 25px;
		height: 25px;
	}*/
}
@media (min-width: 992px){
	.arrow-collapse {
		display:none;
	}
	.arrow-collapse-footer {
		display: none;
	}
	.cs-form .item-cs {
		width: 93%;
	}
}
@media (min-width: 1400px) {
  #side-bar {
    left: -100% !important;
  }
	.cs-form .item-cs {
		top:initial;
		left: 100%;
	}
}
.btn-footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
        z-index:2;
}
.btn-footer-item {
	/*float: left;*/
	list-style-type: none;
	width: 50%;
	font-size: 14px;
	color:#fff;
	padding: 15px 5px;
	vertical-align: middle;
}
.btn-footer-item a{
	color:#fff;
}
.btn-specials{
	background: #84D8D1;
	border: 1px solid transparent;
}
.btn-booknow{
	border: 1px solid transparent;
	background:#b4975b ;
}
.btn-specials:hover{
	color: #84D8D1 !important;
	border: 1px solid #84D8D1;
	background: #fff;
}
.btn-specials:hover a{
	color: #84D8D1 !important;
}
.btn-booknow:hover{
	color: #DEBC80 !important;
	border: 1px solid #84D8D1;
	background: #fff;
}
.btn-booknow:hover a{
	color: #DEBC80 !important;
}
/*.footer .credits .social-icons {
	padding-bottom: 10px;
}*/
table.table.table-striped.table-hover.cs-table thead {
    background: #DEBC80;
}
.table-wrapper .product-heading {
	background-color: #84D8D1 !important;
        font-weight: 100;
}
.table-wrapper .cs-table thead {
	background-color: #DEBC80;
}
.table-wrapper .cs-table tbody tr td span {
    width: 120px;
}
.item-enquire a.btn.btn-specials {
	border-radius: 0;
	color: #fff !important;
	border: 1px solid #84D8D1;
	width: 114px;
	font-size: 13px;
}
.item-enquire a.btn.btn-specials:hover {
	color: #84D8D1 !important;
	background: #fff;
}
.item-enquire a.btn.btn-booknow {
	border-radius: 0;
	color: #fff !important;
	border: 1px solid #d4af2b;
	width: 114px;
	font-size: 13px;
}
.item-enquire a.btn.btn-booknow:hover {
	color: #d4af2b !important;
	background: #fff;
}
span.arrow-down {
	display: none;
}
     /*#side-bar .side-menu ul a {
               font-size: 13px;
               font-weight: 300;
               padding: 15px 20px;
        }
         #side-bar .side-menu ul>li.drop-down .sub-ctrl:before, #side-bar .side-menu ul>li.menu-item-has-children .sub-ctrl:before {
           border-left: none;
         }
         #side-bar .side-menu ul>li.drop-down .sub-ctrl, #side-bar .side-menu ul>li.menu-item-has-children .sub-ctrl {
            border-left: none;
         }
         #side-bar .side-menu ul>li.current-menu-item, #side-bar .side-menu ul>li.current-menu-parent, #side-bar .side-menu ul>li.current_page_ancestor,                             #side-bar .side-menu ul>li.current_page_item {
    background-color: transparent;
        }
        #side-bar .side-menu ul>li.drop-down .sub-menu, #side-bar .side-menu ul>li.menu-item-has-children .sub-menu {
           background-color: #4e4b4d;
           padding: 20px 0 15px;
           border-bottom: none;
          border-top: none;

        }
       #side-bar .side-menu ul>li.drop-down .sub-menu, #side-bar .side-menu ul>li.menu-item-has-children .sub-menu li {
           border-bottom: none;
          border-top: none;

        }
       #side-bar .side-menu ul>li.treatment-mobile .sub-menu>li>a {
         font-size: 13px;
         text-transform: capitalize;
       }*/
.button-sidebar-item {
    width: 100%;
    border-radius: 0;
    margin-bottom: 2px;
    /* height: 50px; */
    padding: 10px 0;
    color: #fff;
}
.button-sidebar {
    padding: 0;
}
#side-bar .side-menu ul>li.drop-down .sub-ctrl, #side-bar .side-menu ul>li.menu-item-has-children .sub-ctrl {
    padding: 15px;
}
@media (max-width:991px) {
	.to-top-jquery {
		bottom: 82px;
	}
    /*    .footer .credits {
		padding: 30px 0 50px ;
	}*/
}


@media screen{
	.skin-program-service .parent-div .child-div .table-layout > .item .cs-btn span {
		display: block;
		width: 100%;
		text-align: center;
	}

	.inner-main-content .sub-inner .cs-content form .gform_body ul.gform_fields li input, .inner-main-content .sub-inner .cs-content form .gform_body ul.gform_fields li select, .inner-main-content .sub-inner .cs-content form .gform_body ul.gform_fields li textarea{
		line-height: 1em;
	}
	.inner-main-content .sub-inner .cs-content .contact-details .cs-maps .simple-dark-full{
		background-color: #000;
	}
	.banner .inner .cs-btn{
		border:none;
	    /*margin: 0 0 0 15px;*/
	    vertical-align: middle;
	}
	.banner .inner h2{
		text-transform:uppercase;
	}

}


@media screen{
	.book-now #gform_14 .gform_body ul li input{
		width:100%;
	}
	.book-now #gform_14 .gform_body ul li input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #fff;
	}
	.book-now #gform_14 .gform_body ul li input::-moz-placeholder { /* Firefox 19+ */
	  color:  #fff;
	}
	.book-now #gform_14 .gform_body ul li input:-ms-input-placeholder { /* IE 10+ */
	  color:  #fff;
	}
	.book-now #gform_14 .gform_body ul li input:-moz-placeholder { /* Firefox 18- */
	  color:  #fff;
	}
}

@media (min-width:768px) {
	.book-now #gform_14 .gform_body ul li:first-child,
	.book-now #gform_14 .gform_body ul li {
		max-width:none;
		width:50%;
	}
	.book-now #gform_14 .gform_body ul li input{
		width:100%;
		margin:0;
	}
	.book-now #gform_14 .gform_footer {
		padding-left: 10px;
	}
}

@media screen{
	.teaser .slides .slider-image{
		padding:0;
	}
	.teaser .slides .slider-image img{
		max-width:none;
		width:100%;
	}
}


@media screen{
	.skin-program-service .parent-div .child-div .desc.st .c_desc p{
		line-height: 1.5em;
	}
	.skin-program-service .parent-div .child-div .table-layout.transfer-btn > .item:first-child,
	.skin-program-service .parent-div .child-div .table-layout.transfer-btn > .item.text-center:last-child,
	.skin-program-service .parent-div .child-div .table-layout.transfer-btn > .item .cs-btn{
		vertical-align:bottom;
	}
	.skin-program-service .parent-div .child-div .table-layout.transfer-btn > .item:first-child .cs-btn,
	.skin-program-service .parent-div .child-div .table-layout.transfer-btn > .item.text-center:last-child .cs-btn,
	.skin-program-service .parent-div .child-div .table-layout.transfer-btn > .item .cs-btn{
		margin: 10px 0 0;
		padding: 17px 15px;
		line-height: 1em;
		height: auto;
		border: none;
		white-space:normal;
		max-width:none;
	}
}
@media (min-width:992px) {
	.skin-program-service .parent-div .child-div .table-layout.transfer-btn > .item:first-child .cs-btn,
	.skin-program-service .parent-div .child-div .table-layout.transfer-btn > .item.text-center:last-child .cs-btn,
	.skin-program-service .parent-div .child-div .table-layout.transfer-btn > .item .cs-btn{
		margin: 40px 0 0;
	}
}